<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="16" start.y="6" goal.x="43" goal.y="27" size="0.42"/>
        <agent id="1" start.x="22" start.y="28" goal.x="1" goal.y="6" size="1.46"/>
        <agent id="2" start.x="38" start.y="2" goal.x="2" goal.y="34" size="0.50"/>
        <agent id="3" start.x="11" start.y="3" goal.x="44" goal.y="23" size="1.13"/>
        <agent id="4" start.x="19" start.y="24" goal.x="55" goal.y="26" size="0.93"/>
    </agents>
</root>
